/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(なし)";

/* Menu item that disables reminders */
"Disable Reminders" = "リマインダーを無効にする";

/* Menu item that enables reminders */
"Enable Reminders" = "リマインダーを有効にする";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "日誌リマインダー";

/* Button that opens a legal policy document. */
"Legal" = "法律要件";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "次のリマインダー：%@";

/* Menu item that opens a preferences window */
"Preferences..." = "環境設定...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Day Oneを終了する";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "リマインダー：オフ";

